<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Spremil" PodrediPo="Spremil" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />
	<Red ImeId="Spremil" Naslov="[if.sprema`" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
    <Red ImeId="ImeSpremac" Naslov="Sprema`" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
    <Red ImeId="KOlkuDok" Naslov="Br. na dok." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="KolkuStavki" Naslov="Br. na stavki" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="NetoTezina" Naslov="Neto Te~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
